<!DOCTYPE html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>product single</title>
    <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous"> -->
    <link rel="stylesheet" href="../assets/css/bootstrap-rtl.css">
    <script src="https://kit.fontawesome.com/8202e17769.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css2?family=Material+Symbols" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"  rel="stylesheet" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
    <link rel="stylesheet" href="assets/css/owl.carousel.css">
    <link rel="stylesheet" href="assets/css/owl.theme.default.css">
    <link rel="stylesheet" href="assets/css/zoomy.css">
    <link rel="stylesheet" href="assets/css/style.css">
  </head>
<body class="rtl bg-light" style="font-family: Vazir">
 <!-- start nav -->
 <div class="container-fluid custom-bg-color ">
    <div class="row">
       <!-- start info-nav -->
        <div class="container">
            <div class="row "> 
              <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 text-center text-md-left">
                <span class="text-white nav-font-size custom-nav-span p-0">ارسال رایگان و ضمانت بازگشت وجه 30 روزه</span>
              </div>
              <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6">
                <nav class="navbar navbar-expand-lg p-0">
                    <div class="container-fluid">
                      <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mb-2 mb-lg-0">
                          <li class="nav-item">
                            <a class="nav-link active nav-font-size text-white" aria-current="page" href="#">فروشگاه</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link nav-font-size border-right custom-color-border text-white" href="#">پشتیبانی</a>
                          </li>
                          <li class="nav-item">
                            <a class="nav-link nav-font-size border-right custom-color-border text-white" href="#">آدرس فروشگاه</a>
                          </li>      
                          <li class="nav-item">
                            <a class="nav-link nav-font-size border-right custom-color-border text-white" href="#">تلفن فروشگاه : 091673633</a>
                          </li>  
                          <li class="nav-item">
                            <a class="nav-link nav-font-size border-right custom-color-border text-white" href="#">ضمانت کیفیت محصول</a>
                          </li>                          
                         </ul>
                      </div>
                    </div>
                  </nav>
               </div>
             </div>
          </div>
            <!-- end info-nav -->
            <!-- start basket -->
         <div class="container">
          <div class="row d-flex justify-content-between align-items-center mt-md-4">
            <div class="col-xl-8 col-lg-8 col-md-12 col-sm-12 mt-1">
              <div class="input-group mb-3">
                <div class="dropdown">
                  <button class="btn btn-secondary text-white dropdown-toggle nav-font-size custom-btn1" type="button" data-toggle="dropdown" aria-expanded="false">
                 همه ی دسته بندی ها
                  </button>
                  <ul class="dropdown-menu nav-font-size">
                    <li><a class="dropdown-item" href="#">پوشاک زنانه</a></li>
                    <li><a class="dropdown-item" href="#">پوشاک مردانه </a></li>
                    <li><a class="dropdown-item" href="#">پوشاک بچه گانه</a></li>
                  </ul>
                </div>
                <input type="text" class="form-control nav-font-size " aria-label="Text input with dropdown button" placeholder="جستجو بین بیش از 2000 کالا">
                <button class="btn btn-success nav-font-size custom-btn2" type="button" id="button-addon1">جستجو</button>
              </div>
             </div>
             <div class="col-2 ">
              <div class="dropdown custom-w-basket ">
                <button class="btn text-white dropdown-toggle dropdown-toggle-custom  nav-font-size" type="button" data-toggle="dropdown" aria-expanded="false">
                  <span class="material-symbols-outlined custom-icon">
                    shopping_cart
                    </span>
                  سبد خرید
                </button>
                <ul class="dropdown-menu  nav-font-size basket">
                  <li><a class="dropdown-item d-flex justify-content-around align-items-center p-1"href="#">مانتو مدل ساحار <span class="font-size-10">سایز 32 / 1200 تومان</span><img class="img-fluid img-thumbnail" src="assets/img/1.jpg">   <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button></a></li>
                  <li><a class="dropdown-item d-flex justify-content-around align-items-center p-1 " href="#">شلوار راسته <span class="font-size-10">سایز 34 / 890 تومان</span><img class="img-fluid img-thumbnail" src="assets/img/2.jpeg">   <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button></a></li>
                  <li><a class="dropdown-item d-flex justify-content-around align-items-center p-1" href="#">شال مشکی سیسی <span class="font-size-10">رنگ سرخابی / 320تومان</span><img class="img-fluid img-thumbnail" src="assets/img/3.jpg">   <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button></a></li>
                </ul>
              </div>
            </div>
            <div class="col-2 ">
              <a href="#" class="user-basket text-decoration-none d-flex" data-toggle="modal" data-target="#user-Modal">
                <span class="material-symbols-outlined">
                  person
                  </span> 
                  <p>ورود</p>
              </a>
              <div class="modal fade" id="user-Modal" tabindex="-1" role="dialog" >
                <div class="modal-dialog modal-dialog-centered" role="document">
                  <div class="modal-content custom-modal">
                    <div class="modal-header">
                      <h5 class="modal-title " id="exampleModalLabel">ورود به سایت</h5>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-body">
                      <form class=" custom-form-group">
                        <div class="form-group p-2">
                          <label for="exampleInputEmail1">آدرس ایمیل</label>
                          <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="ایمیل خود را وارد کنید">
                          <small id="emailHelp" class="form-text text-muted">ما هرگز ایمیل شما را با دیگران به اشتراک نمی گذاریم.</small>
                        </div>
                        <div class="form-group p-2">
                          <label for="exampleInputPassword1">رمز عبور</label>
                          <input type="password" class="form-control" id="exampleInputPassword1" placeholder="رمز عبور خود را وارد کنید">
                        </div>
                        <div class="form-check p-2">
                          <input type="checkbox" class="form-check-input custom-form-check-input" id="exampleCheck1">
                          <label class="form-check-label custom-form-check-label " for="exampleCheck1">مرا بخاطر بسپار</label>

                        </div>
                        <button type="submit" class="btn btn-success custom-submit-user btn-block">ورود</button>
                      </form>
                    </div>
                    <div class="modal-footer custom-modal-footer d-flex justify-content-between">
                        <a href="#">رمز عبور خود را فراموش کرده اید؟</a>
                        <a href="#">ثبت نام در سایت</a>

                      </div>
                  </div>
                </div>
              </div>
            </div>
            </div>
         </div> 
         <!-- end basket -->
         <!-- start menu -->
         <div class="custom-container w-100">
          <div class="container ">
            <nav class="navbar navbar-expand-lg navbar-dark custom-navbar p-xl-0 ">
              <div class="container-fluid">
                 <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse " id="navbarNav">
                  <ul class="navbar-nav me-auto mb-2 mb-lg-0 nav-font-size custom-navbar-nav">
                    <li class="nav-item">
                      <a class="nav-link active" aria-current="page" href="#">خانه</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">محصولات جدید</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">تخفیف ها</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">شگفت انگیز</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">عضویت</a>
                    </li>
                    <li class="nav-item dropdown">
                      <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-expanded="false">
                        فروشگاه
                      </a>
                      <div class="dropdown-menu shadow custom-dropdown-menu w-100 bg-secondary ">
                        <div class="container">
                          <div class="row w-100">
                            <div class="col-xl-4 col-lg-4">
                              <ul class="dropdown flex-column">
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>پوشاک زنانه</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>کیف و کفش</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>کمربند</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>پوشاک مردانه</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>پوشاک بچگانه</a></li>
                                <li><a class="dropdown-item" href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>اکسسوری</a></li>
                              </ul>
                            </div>
                            <div class="col-xl-4 col-lg-4">
                              <ul class="dropdown flex-column">
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>پوشاک زنانه</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>کیف و کفش</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>کمربند</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>پوشاک مردانه</a></li>
                                <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>پوشاک بچگانه</a></li>
                                <li><a class="dropdown-item" href="#"><span class="material-symbols-outlined">
                                  chevron_left
                                  </span>اکسسوری</a></li>
                              </ul>
                            </div>
                            <div class="col-xl-4 col-lg-4 ">
                              <img class="img-fluid pt-4 d-none d-lg-block" src="assets/img/images.jpg">
                            </div>
                          </div>
                        </div>
                    </div>
                    </li>
                    <li class="nav-item nav-font-size">
                      <a class="nav-link disabled">درباره ما</a>
                    </li>
                  </ul>
                </div>
              </div>
            </nav>
           </div> 
         </div>
        </div>
    </div>
  </div>
    <!-- end nav -->

<!-- start product details -->
<div class="container mt-5">
    <div class="row">
        <div class="col-sm-12 ">
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb breadcrumb-product-single">
                  <li class="breadcrumb-item"><a href="#">خانه</a></li>
                  <li class="breadcrumb-item active" aria-current="page">پوشاک زنانه</li>
                </ol>
              </nav>
        </div>
    </div>
</div>
<div class="container bg-white mt-5 p-5">
  <div class="row">
    <div class="col-sm-12 col-md-5" id="el">
      <!-- <img class="img-fluid custom-img-fluid" src="assets/img/m13.jpg" alt="#"> -->
    </div>
    <div class="col-sm-12 col-md-4 mt-40 ">
      <p class="title-mylist-product-single">ویژگی ها </p>
    <ul class="mylist-product-single ">
      <li class="">جنس : کرپ</li>
      <li class="">طرح : طرح دار</li>
      <li class="">قد : متوسط</li>
      <li class="">یقه : هفت</li>
      <li class="">نحوه ی بستن : قزن</li>
      <li class="">مورد استفاده : روزمره</li>
    </ul>
    </div>
    <div class="col-sm-12 col-md-3">
      <div class="d-flex">
        <span class="material-symbols-outlined store-product-single">
          store
          </span>
          <h1 class="h1-product-single">مانتو مدل سارا</h1>
      </div>
      <div class="score-product-single d-flex border-bottom">
        <p class="border-left"><span>90%</span> رضایت از کالا</p>
        <p>عملکرد <span>بسیار خوب</span></p>
      </div>
      <div class="guarantee d-flex border-bottom p-1">
        <span class="material-symbols-outlined">
          workspace_premium
          </span>
          <h1>گارانتی اصالت و سلامت فیزیکی</h1>
      </div>
      <div class="title-sub-nav-product-single d-flex">
        <span class="material-symbols-outlined Available-product-single">
          military_tech
          </span>
        <p>موجود در انبار</p>
      </div>
      <div class="d-flex send border-bottom ">
        <span class="material-symbols-outlined">
          local_shipping
          </span>
          <h1>ارسال سریع به سراسر کشور</h1>
      </div>
       <div class="star-product-single mt-1">
          <i class="fa-solid fa-star"></i>
          <i class="fa-solid fa-star"></i>
          <i class="fa-solid fa-star"></i>
          <i class="fa-solid fa-star"></i>
          <i class="fa-solid fa-star"></i>
       </div>
       <div class="offer-price-product-single d-flex flex-column mt-2">
        <s>750,000 تومان</s>
        <p>420,000 تومان</p>
       </div>
        <button type="button" class=" btn-secondary btn-add-custom w-100 bg-success">افزودن به سبد خرید</button>
    </div>

  </div>
</div>

<!-- end product details -->
  <!-- start shipping -->
  <div class="container mt-md-5 border-custom"> 
    <div class="row pt-3">
      <div class="col-sm-6 col-lg-2 offset-md-1">
          <div class="shipping d-flex p-2 bg-light">
            <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping00.png"></a>
            <p class="pl-2 pt-2">ارسال  به سراسر کشور</p>
          </div>
      </div>
      <div class="col-sm-6 col-lg-2">
         <div class="shipping d-flex p-2 bg-light">
          <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping000.png"></a>
          <p class="pl-2 pt-2">ارسال سریع با پیک</p>
         </div>
        </div>
      <div class="col-sm-6 col-lg-2">
        <div class="shipping d-flex p-2 bg-light">
          <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping0.png"></a>
          <p class="pl-2 pt-2">پرداخت در منزل</p>
        </div>
        </div>  
      <div class="col-sm-6 col-lg-2 ">     
          <div class="shipping d-flex p-2 bg-light">
            <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping0000.png"></a>
          <p class="pl-2 pt-2">ارسال درب منزل</p>
          </div>
        </div> 
      <div class="col-sm-6 col-lg-2 ">
       <div class="shipping d-flex p-2 bg-light">
        <a href="#"><img class="img-fluid pt-2" src="assets/img/shipping00000.png"></a>
        <p class="pl-2 pt-2">ارسال امن و مطمئن</p>
       </div>
        </div>
      
    </div>
  </div>
  <!-- end shipping -->
<!-- start navbar product details -->
<div class="container mt-5">
  <div class="row">
    <div class="col-12">
      <ul class="nav nav-tabs" id="myTab" role="tablist">
        <li class="nav-item nav-product">
          <a class="nav-link active" id="Specifications-tab" data-toggle="tab" href="#Specifications" role="tab" aria-controls="Specifications" aria-selected="true">مشخصات</a>
        </li>
        <li class="nav-item nav-product">
          <a class="nav-link" id="opinions-tab" data-toggle="tab" href="#opinions" role="tab" aria-controls="opinions" aria-selected="false">دیدگاه ها</a>
        </li>
        <li class="nav-item nav-product">
          <a class="nav-link" id="Questions-tab" data-toggle="tab" href="#Questions" role="tab" aria-controls="Questions" aria-selected="false">پرسش ها</a>
        </li>
      </ul>
      <div class="tab-content" id="myTabContent">
        <div class="tab-pane fade show active" id="Specifications" role="tabpanel" aria-labelledby="home-tab">
          <div class="container bg-white ">
            <div class="row p-3">
              <div class="col-12 col-md-3">
                <p class="title-tab-product-single">مشخصات </p>
              </div>
              <div class="col-6 col-md-3 pt-0 pt-lg-5 pt-md-1">
                <ul class="tab-product-single ">
                  <li class="">جنس   :</li>
                  <li class="">طرح   : </li>
                  <li class="">قد   : </li>
                  <li class="">یقه   : </li>
                  <li class="">نحوه ی بستن   : </li>
                  <li class="">مورد استفاده   : </li>
                </ul>
              </div>
              <div class="col-6 col-md-6 pt-0 pt-lg-5 pt-md-1">
                <ul class="tabb-product-single ">
                  <li class=""> کرپ</li>
                  <li class=""> طرح دار</li>
                  <li class=""> متوسط</li>
                  <li class=""> هفت</li>
                  <li class=""> قزن</li>
                  <li class=""> روزمره</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <!-- User-opinion -->
        <div class="tab-pane fade" id="opinions" role="tabpanel" aria-labelledby="opinions-tab">
          <div class="container ">
            <h1 class="title-User-opinion">امتیاز و دیدگاه کاربران</h1>
            <div class="bar mb-3 mb-md-4"></div>
            <div class="row">
              <div class="col-sm-12 col-md-4 d-flex flex-column">
                <span class="Score-User-opinion d-flex p-2">
                  <h5>4.5</h5>
                  <p>از 5</p>
                </span>
                <div class="d-flex pb-2">
                  <div class="star-User-opinion mt-1">
                    <i class="fa-solid fa-star"></i>
                    <i class="fa-solid fa-star"></i>
                    <i class="fa-solid fa-star"></i>
                    <i class="fa-solid fa-star"></i>
                    <i class="fa-solid fa-star"></i>
                 </div>
                 <p>از مجموع 2 امتیاز</p>
                </div>
                <p class="text-User-opinion">شما هم درباره این کالا دیدگاه ثبت کنید.</p>
                <button type="button" class="btn border border-text-color">ثبت دیدگاه</button>
              <div class="d-flex">
                <span class="material-symbols-outlined pt-3 pr-2 pl-0 text-User-opinion">
                  adjust
                  </span>
                <p class="text-User-opinion pt-3">5 امتیاز دیجی کلاب</p>
              </div>
              <p class="text-User-opinion">پس از تایید شدن دیدگاه ، با رفتن به صفحه ماموریت های دیجی کلاب امتیازتان را دریافت کنید.</p>
              </div>
              <div class="col-sm-12 col-md-8">
                
              </div>
            </div>
          </div>
          <!-- User-opinion -->
        </div>
        <div class="tab-pane fade" id="Questions" role="tabpanel" aria-labelledby="Questions-tab">...</div>
      </div>
    </div>
  </div>
</div>
<!-- end navbar product details -->
<br><br><br><br><br><br>
<br><br><br><br><br><br>
<br><br><br><br><br><br>
<br><br><br><br><br><br>
<br><br><br><br><br><br>
<br><br><br><br><br><br>
<br><br><br><br><br><br>
<br><br><br><br><br><br>
  <!-- start footer -->
  <div class="container-fluid bg-white mt-100">
    <div class="row">
      <div class="container ">
        <div class="row d-flex justify-content-center pt-4 m-t shadow">
          <div class="col-sm-12 col-md-3 title-footer d-flex flex-column justify-content-center mb-4 p-1 ">
            <h6>عضویت در خبرنامه</h6>
            <a href="#" class="text-decoration-none">با عضویت از<span class="text-danger"> 30% تخفیف</span> بهره مند شوید</a>
          </div>
          <div class="col-sm-12 col-md-4 title-footer d-flex flex-column justify-content-center mb-4 p-1 ">
            <h6>ویژه ی مشترکین</h6>
            <a href="#" class="text-decoration-none">به <span class="text-success"> یک میلیون</span> مشترک ما بپیوندید.و از تخفیفات مشترکین خبرنامه ما بهره مند شوید.</a>
          </div>
          <div class="col-sm-12 col-md-5 d-flex align-items-baseline">
            <div class="input-group input-group-sm mb-3">
              <input type="text" class="form-control Subscription-input" aria-label="Small" aria-describedby="inputGroup-sizing-sm" placeholder="آدرس ایمیل خود را وارد کنید..." >
              <div class="input-group-append Subscription">
                <button class="btn btn-danger" type="button">اشتراک</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="container-fluid about-us mt-4">
        <div class="row">
          <div class="col-6 col-md-3 customer-services ">
            <h5>خدمات مشتریان</h5>
           <div class="customm-dropdown-menu">
            <ul class="dropdown flex-column">
              <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                chevron_left
                </span>مرجوع کالا</a></li>
              <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                chevron_left
                </span>نحوه ارسال</a></li>
              <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                chevron_left
                </span>تماس با مشاور خرید</a></li>
              <li><a class="dropdown-item " href="#"><span class="material-symbols-outlined">
                chevron_left
                </span>همکاری با ما</a></li>
              </ul>
           </div>
          </div>
          <div class="col-6 col-md-3 customer-services">
            <h5>ارتباط با ما</h5>
            <div class="tell">
              <span class="material-symbols-outlined text-white">
                phone
                </span>   
                <p>امور مشترکین :</p>       
                <h6 class="pl-2"><a href="#" class="text-decoration-none">09170000000</a>
                </h6>
                <h6 class="pl-2"><a href="#" class="text-decoration-none">09120000000</a>  
                </h6>
              </div>
          </div>
          <div class="col-6 col-md-3 customer-services ">
            <h5>پشتیبانی</h5>
            <span class="material-symbols-outlined text-white">
              headphones
              </span>
              <p>پاسخگویی 24 ساعته</p>
              <div class="tell">
                <span class="material-symbols-outlined text-white">
                  phone
                  </span>   
                  <p>ارتباط با پشتیبانی :</p>       
                  <h6 class="pl-2"><a href="#" class="text-decoration-none">09170000000</a>
                  </h6>
                  <h6 class="pl-2"><a href="#" class="text-decoration-none">09120000000</a>  
                  </h6>
                </div>
          </div>
          <div class="col-6 col-md-3 customer-services ">
             <h5>شبکه های اجتماعی :</h5>
             <span class="material-symbols-outlined text-white ">mail</span><p > webdesing@gmail.com</p>
             <span class="material-symbols-outlined text-white ">call</span ><p> 09171236543</p>
             <p class="">آدرس : شیراز-خیابان ملاصدرا- کوچه 111</p>
            <!-- <div class="bg-danger">
              <a class="" href="#"><i class="far fa-user"></i></a>
            </div>  -->
            </div>
        </div>
      </div>
    </div>
  </div>
<!-- end footer -->
    <script src="https://kit.fontawesome.com/8202e17769.js" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>   
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/zoomy.js"></script>
    <script src="assets/js/main.js"></script>
    <script>
      var urls = [
          'assets/img/m13.jpg',
          'assets/img/mm2.jpg',
      ];
      var options = {
          //thumbLeft:true,
          //thumbRight:true,
          //thumbHide:true,
          //width:300,
          //height:500,
      };
      $('#el').zoomy(urls,options);
   </script>
   
</body>
</html>